---
# Set to absent to take down machines
instance_state: present

# Number of workers to spawn in the cluster
nbr_of_slaves: 3

# The name of the key pair you will use to log in
# as set in OpenStack (see the OpenStack security dashboard)
key_name: cloud_key

# Id of the network to run in (can be found in the OpenStack
# dashboard)
network_id: b045a7de-5aa4-43a2-86ff-049fd1ba1884

# This is the ssh-key which will be distritbuted 
# across the cluster. It' important that this key
# does NOT use password protection
ssh_keys_to_use: files/cloud.key

# Name of the user used to install everything
# on the remote systems
user: ubuntu

